body 
{
	background: url('/images/bg3.jpg') top left repeat-x #00001E;
	padding: 25px 0 0 0;
}
     
#container
{
	margin: 40px auto 0 auto;
	width: 724px;
	background: White;
}

#Splash #container
{
	background: none;
}

#header 
{
	width: 724px;
	padding-bottom: 24px;
}

#content 
{
	width: 724px;
/*height: 360px;*/
}

#main-copy 
{
	width: 550px;
	padding: 15px 0 0 0;
	float: left;
}

#copy 
{
	padding: 0 10px 0 0;
	/*height: 300px;*/
	width: 540px;
/*	overflow: auto;*/
}

/* Nav */

#nav 
{
	background: #a89c62; 
	padding: 0 0 0 80px;
	width: 644px;
}

#nav ul 
{
	font-size: 0.75em;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#nav ul li 
{ 
	padding: 0; 
	margin: 0;
	line-height: 25px; 
	text-align: center;
	float: left;
	border-right: 1px solid #d0c58f;
}

#nav a
{
	color:  #ffffff;
	padding: 0 9px;
	font-weight: normal;
	display: block;
	/*border-left: 1px solid #d0c58f;*/
}

#nav a:hover 
{ 
	color: #fbf1c2;
	text-decoration: none;
	/*border-left: 1px solid #d0c58f; */
}

#nav li.last
{ 
	border-right: none;
}

#nav li.current a
{ 
	background: #0b4d6c;
	color: #ffffff;
	font-weight: normal;
}

/* sidebar */

#sideBar 
{
	width: 120px;
	margin: 0 15px 0 22px;
	float:left;
	padding: 15px 0 0 0;
	display: inline;
	height: 360px;
}

#sideBar a, #sideBar a:active, #sideBar a:link, #sideBar a:visited 
{
	color: #0b4d6c;
	padding: 7px 0;
	font-weight: normal;
	text-decoration: none;
}

#sideBar li.current a
{ 
	color: #b59e2f;
}

#sideBar li.current li a
{
	color: #0B4D6C;
}

#sideBar li a:hover, #sideBar li.current li a:hover
{ 
	color: #b59e2f; 
}

#sideBar ul 
{
	font-size: 0.75em;
	margin: 0;
	padding: 5px 0 0 0;
	list-style-type: none;
}

#sideBar li 
{ 
	padding: 0; 
	margin: 0 0 8px 0;
	line-height: 1em;
}

#sideBar ul li ul
{
	font-size: 0.9em;
	margin: 0 0 0 1em;
}

#sidebar a.selected
{
	color: #B59E2F;
}

.SMlink 
{ 
	margin-left: 190px; 
}

/* end sidebar styles */

#Portrait 
{
	float: right;
	display: inline;
	margin: 0 15px 10px 15px;
}

#mainCopy ul 
{ 
	font-size: 0.75em; 
	padding: 0;
	margin: 0 0 1em 0;
}

#mainCopy li 
{ 
	padding: 0;
	margin: 0 0 0 30px;
}

/* Footer Styles */

#footer 
{
	width: 724px;
	text-align: center;
	padding: 20px 0 0 0;
	margin: 0 auto;
	background: url('/images/footer.gif') top left no-repeat #00001E;
}

.copyright, .web-credit 
{
	font-size: 0.6em;
	text-align: right;
	padding: 5px 0 0 0;
}

.copyright 
{
	padding: 15px 0 0 0;
	text-align: left;
}

#footer p.copyright 
{
	background: none;
	float: left;
	padding: 0;
	color: #cac5a7;
}

#footer p.web-credit 
{
	float: right;
	padding: 0;
	color: #cac5a7;
}

#footer a, #footer a:link, #footer a:active, #footer a:visited, #footer a:hover {
	color: #cac5a7;
	font-weight: normal;
}

/* end Footer Styles */

/* Splash page styles */

#Splash {
	background: #00001E;
}

#SplashNav {
	width: 724px;
	height: 24px;
	margin: 0;
	padding: 0; 
	text-align: center;
}

#SplashNav a, #SplashNav a:active, #SplashNav a:link, #SplashNav a:visited {
	color:  #fff;
	text-decoration: none;
	padding: 0 7px;
	font-weight: normal;
}

#SplashNav a:hover { color: #fbf1c2; }

#SplashNav ul {
	font-size: 0.75em;
	margin: 0;
	padding: 5px 0 0 0;
	list-style-type: none;
	height: 24px;
	clear: both;
}

#SplashNav li { 
	padding: 0; 
	margin: 0;
	display: inline;
	border-right: 1px solid #fff;
}

#SplashNav li.last { 
	border-right: none;
}

#flashcontent 
{ 
	color: #fff; 
	height: 462px;
}

.clear
{
	line-height: 0;
	font-size: 1px;
	clear: both;
}